Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 04 Feb 2023 08:14:35 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hi team </div>
<div dir="auto">I was expected minimum responsibility of information or notification to customer from your end when you cancel my order due to your product quality issue .felt very unpleasant that until and unless when I opened and checked order status it showing one of my oreder is cancelled .. and il be more wondering when I go shop to pick my product missing one order , and I’m not knowing that .. </div>
<div dir="auto">and is that ok to give other product with same size instead which i ordered</div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<br><br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
</div></div>

	

</div></blockquote></div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5664501